<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="alarmCfg">Alarm</item>
		<item id="motion">Detekcja ruchu</item>
		<item id="motion_note">Ustawienia zdarzeń alarmowych</item>
		<item id="alarmIn">Wejście alarmowe</item>
		<item id="alarmIn_note">Ustawienia wejść alarmowych</item>
		<item id="alarmOut">Wyjście alarm.</item>
		<item id="alarmOut_note">Ustawienia wyjść alarmowych</item>
		<item id="alarmServer">Serwer alarmowy</item>
		<item id="alarmServer_note">Ustawienia serwera alarmowego</item>
	</items>
</languageInfo>
